<vector android:height="19.23077dp" android:viewportHeight="20"
    android:viewportWidth="26" android:width="25dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="?android:colorBackground" android:pathData="M9.52,9.52m-9.52,0a9.52,9.52 0,1 1,19.04 0a9.52,9.52 0,1 1,-19.04 0"/>
    <path android:fillColor="?android:colorBackground" android:pathData="M15.498,9.52m-9.52,0a9.52,9.52 0,1 1,19.04 0a9.52,9.52 0,1 1,-19.04 0"/>
    <path android:fillColor="?vctr_content_primary" android:pathData="M8.856,9.523a6.642,6.642 0,1 0,13.284 0a6.642,6.642 0,1 0,-13.284 0z"/>
    <path android:fillColor="?android:colorBackground" android:pathData="M1.328,9.52a8.192,8.192 0,1 0,16.383 0a8.192,8.192 0,1 0,-16.383 0z"/>
    <path android:fillColor="?vctr_content_primary" android:pathData="M2.878,9.523a6.642,6.642 0,1 0,13.284 0a6.642,6.642 0,1 0,-13.284 0z"/>
</vector>
